@media screen and (max-width: 980px) {

	.container {width:95%;margin:0 auto;}
	#top-wrap {background-size:cover;}


}

@media screen and (max-width: 960px) {
		#main {width:100%;}
		header .logo {display: block;margin:0 auto;}
		header .hleft  , header .hright {float:none;display:inline-block;}
		header .pad {padding:0;}


#cont-gallery img:nth-of-type(1) {float:none;display: block;margin: 0 auto 30px;}

#footer-top {background-size: cover}
#footer-top .map , #footer-top .ft-right {float:none;display: block;margin:0 auto 30px;}

#footer-nav nav ul li {padding:0 20px;}


#content.inner {width: 92%;display: block;margin:0 auto;box-sizing:border-box;padding:0 10px;}


}

@media screen and (max-width: 800px) {
	#banner h2  {font-size:80px;}

	#top-nav {min-height: 0;}
	#top-nav .container {width:100%;} 
	#top-nav nav {  display:block; height: auto; 	}
  	#top-nav nav ul { width: 100%; display: block; height: auto;   	}
  	#top-nav nav ul li { width: 100%; float: left; position: relative;background: #025217 }

#top-nav nav ul li:first-child {background:#025217;}
  	#top-nav nav ul li a { padding:10px 0;}
  	#top-nav nav a { 	text-align: left; width: 100%;	text-indent: 25px; 	}
	nav a#pull {	display: block;	background-color: #025217;	width: 100%;position: relative;padding:15px 0;color:#fff;}
	nav a#pull:after {	content:"";	background: url('../images/nav-icon.png') no-repeat;width: 30px;height: 30px;display: inline-block;
		position: absolute;	right: 15px;top: 10px;	}
	
}

@media screen and (max-width: 700px) {
	#content {width:90%;margin:0 auto;background-size: 100% 100%;}
}

@media screen and (max-width: 660px) {
	#content .img {width:95%;}

#cont-menu .gray  {width:70%;}

}

@media screen and (max-width: 600px){
	#top-wrap {min-height: 0;padding:0 0 30px;}
	#banner h2  {font-size:60px;padding:140px 0 0;}
	#banner h3  {min-height: 0;font-size:45px;width:65%;}
	#banner p {width:80%;font-size:16px;}

	#footer-nav .container {width: 100%}
	#footer-nav nav ul {background: #025217;}
	#footer-nav nav ul li  {display: block;padding:10px 0;background: none;line-height: normal;}

}

@media screen and (max-width: 560px){
					  #Contact_Box { width: 95%; }
	#Contact_Box .Address_Box { float: none; width: 90%; }

	#Form_Container { width: 95%; box-sizing: border-box; }
	#Form_Container h2 { width: 100%; }
	#Form_Container form .Form_Full label { float: none; text-align: left; margin-left: 5px; font-weight: bold;}
	#Form_Container form .Form_Half label { font-weight: bold; }
	#Form_Container form .Form_Full p,#Form_Container form .Form_Full { float: none; margin-top: 10px; width: 100%; }
	#captcha { width: 100%; padding: 0 !important; margin: 10px auto; }
	#recaptcha_widget_div, #recaptcha_area, #recaptcha_table, #recaptcha_image { width: 95% !important; margin: 0 auto; }
	#recaptcha_image img { width: 100%; }

	#Form_Container form .Form_Full p input, #Form_Container form .Form_Full p textarea { width: 97%; padding: 5px 0; text-indent: 10px;}
	#Form_Container form .Form_Submit { width: 80%; padding: 15px 0; margin: 0 auto; }
	#Form_Container form .Form_Submit input { display: block; margin: 0 auto; }

	#captcha { width: 100%; padding: 0 !important; margin: 10px auto; }
	#recaptcha_area, #recaptcha_table, #recaptcha_image { width: 95% !important; margin: 0 auto; }
	#recaptcha_image img { width: 100%; }
	#content-top p{margin: 17px 10px 0;}

}


@media screen and (max-width: 500px){
			header .hleft  , header .hright {display: block;margin:0 auto;} 
				#banner p {width:100%;font-size:16px;}
				#footer-top .map  {width:90%;}





}






@media only screen and (max-width : 270px) {
	
	#captcha { display: none; }
	#Form_Container form .Form_Half { width: 100%; }
	#Form_Container form .Form_Half label { margin: 0; }

	#Contact_Box div { width: 100%; }
	#Contact_Box div .Phone_Box { width: 100%; }
	#Contact_Box div .Email_Box { width: 100%; }
}





@media screen and (max-width: 445px){

header .logo  {width:95%;}

#banner h3 {font-size:35px;padding:10px 0;}

}

@media screen and (max-width: 425px){
	#footer-top .ft-right {width:95%;}
			header .hleft  , header .hright {display: block;margin:0 auto;text-align: center;} 
			header .hright{padding:20px 0 0;}
	header p span {display: inline-block;}

}


@media screen and (max-width: 410px){

#cont-gallery img:nth-of-type(1) {width:95%;}
#banner p span {display: inline-block;}

#content h1 {font-size:35px;}

#content {padding-bottom:20px;}

}

@media screen and (max-width: 380px){
		#cont-gallery {padding:0 0 20px;}
	#cont-gallery img, #cont-gallery dl  {width:48%;margin:0;}

#footer-top .ft-right ul li:nth-of-type(1) {margin-bottom:10px;} 

}

@media screen and (max-width: 360px){
	#banner h3  {width:85%;}

}

@media screen and (max-width: 350px){
	#cont-gallery dl  {height:133px;}
	.gray {box-sizing:border-box;padding:0 15px 0 0;}
	.gray ul {padding:0 0 0 40px;}
	.gray h2 {margin-left:40px;}


}

@media screen and (max-width: 340px){
	#banner p {padding-bottom:15px;}

}

@media screen and (max-width: 330px){
	#cont-gallery dl  {height:125px;}

}

@media screen and (max-width: 320px){
		#cont-gallery dl  {height:121px;}

}